{
	"103000111_0": "S.O.N.G. Activated",
	"103000111_1": "\"Both of you seem to have gotten used to the new Command Center.\"",
	"103000111_2": "\"Yes. But I haven't gotten out of my old Section 2 habits yet, so I get confused sometimes.\"",
	"103000111_3": "\"\"Squad of Nexus Guardians,\" known as S.O.N.G. A fitting name for a squad who can use Symphogear.\"",
	"103000111_4": "\"Heretical technology's use, like the Symphogears, needs to be kept under lock and key, according to the UN.\"",
	"103000111_5": "\"I'm not bothered by what the UN bigwigs think.\"",
	"103000111_6": "\"After the Shuttle Rescue Mission, Section 2 was reformed as S.O.N.G. to be under control of the UN.\"",
	"103000111_7": "\"Reclaiming Prof. Nastassja's body was a personal mission for us, but the incident also meant much more.\"",
	"103000111_8": "\"Under the UN, we can deal with international disasters that Japan's Section 2 couldn't. It's a pretty good deal.\"",
	"103000111_9": "\"The Noise haven't been seen for over six months now, but the threat of heretical technology still looms.\"",
	"103000111_10": "\"Our duty is to protect the world so that people can smile, eat, and have happy dreams in peace!\"",
	"103000111_11": "\"Hello!\"",
	"103000111_12": "\"We got the all-clear from our medical checkups.\"",
	"103000111_13": "\"That's good to hear. With Tsubasa in London, we only have you two. I'd hate to have an emergency now.\"",
	"103000111_14": "\"And to be honest, Shirabe-kun and Kirika-kun can't undertake any missions without administering LiNKER.\"",
	"103000111_15": "\"You worry too much. What trouble could a few light missions be, anyway?\"",
	"103000111_16": "\"Speaking of which, I'm glad Shirabe-chan and Kirika-chan can now attend Lydian! Thank you, Master!\"",
	"103000111_17": "\"I simply gave them a chance that everyone should have. How they spend their time there is up to them.\"",
	"103000111_18": "\"We finally have some kohai. I have to be sure to look after them, as their senior.\"",
	"103000111_19": "\"Right. I hope you do.\"",
	"103000111_20": "\"Understood, Master!\"",
	"103000111_21": "\"By the way, I told Shirabe-chan and Kirika-chan, but Tsubasa-san and Maria-san's concert is coming up.\"",
	"103000111_22": "\"Hm? Oh, yeah. I guess so.\"",
	"103000111_23": "\"You're going to watch it, right? Right?\"",
	"103000111_24": "\"Of course I will. It's their big day, after all.\"",
	"103000111_25": "\"You've got a big TV at home, don't you?\"",
	"103000111_26": "\"Hm? Yeah, I guess it's kind of big. What about it?\"",
	"103000111_27": "\"Nothing! Oh, I can't wait!\"",
	"103000111_28": "\"You're acting kind of weird. You better not get any funny ideas.\"",
	"103000111_29": "\"Nope. No funny ideas here!\"",
	"103000111_30": "\"Sorry to interrupt your little chat, but the simulator's ready. Both of you should start training.\"",
	"103000111_31": "\"Roger that! Come on, let's go, Chris-chan!\"",
	"103000111_32": "\"Hey, wait! Stop pulling on my arm!\""
}